AICC and SCORM Versions Supported By ToolBook

SCORM/AICC ››

information

For compatibility with Learning Management Systems, ToolBook supports both AICC and SCORM technologies. Below you will find information on the the specific versions of SCORM and AICC supported by ToolBook.


SCORM

ToolBook allows you to configure your lesson to communicate with an LMS using SCORM technologies.


You get to choose which version of SCORM to use.

SCORM 1.2

This is the typical SCORM setting. Although it is an older format than SCORM 2004, it is considered more standard and therefore most compatible with the various LMSs on the market. If your LMS supports this SCORM 1.2, we recommend this choice.

SCORM 2004

ToolBook also supports the SCORM 2004 format. The SCORM 2004 support from ToolBook is technically known as SCORM 2004 2nd Edition.


AICC

ToolBook will allow you to configure your lesson to communicate with an LMS using AICC technologies.


If AICC is chosen, then by default ToolBook will utilize AICC 3.0. If you have a need to force AICC 2.0 instead, you can find instructions for doing that here.


Created with the Personal Edition of HelpNDoc: Free help authoring environment